RubyGems Navigation menu

i18n 1.14.5

New wave Internationalization support for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.14.5 - May 06, 2024 (45.5 KB)
  2. 1.14.4 - March 06, 2024 (45.0 KB)
  3. 1.14.3 - March 05, 2024 (45.0 KB)
  4. 1.14.1 - June 04, 2023 (45.0 KB)
  5. 1.14.0 - June 02, 2023 (44.5 KB)
显示所有版本 (共 88 个)

Runtime 依赖 (1):

业主:

推送:

作者:

  • Sven Fuchs, Joshua Harvey, Matt Aimonetti, Stephan Soller, Saimon Moore, Ryan Bigg

SHA 256 校验和:

26dcbc05e364b57e27ab430148b3377bc413987d34cc042336271d8f42e9d1b9

下载总量 927,598,804

这个版本 4,957,161

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

需要的 RubyGems 版本: >= 1.3.5

链接: